Loading ...

Can I run ASP.NET 2.0 and 3.5 code on the same website? | CodeAsp.Net

Can I run ASP.NET 2.0 and 3.5 code on the same website?

 /5
0 (0votes)

Run ASP.NET 2.0 and 3.5 applications on the same server

Yes, you can run both together, infact the 3.5 applications use the 2.0 compiler. Why? Because version 3.5 is just a wrapper around 2.0 with some additional assemblies.

But the newer 4.0 version is a completely new version, and will not be compatible with older versions. That is you cannot compile 3.5 or 2.0 code using 4.0 compiler, IIS will treat them differently too.

Comments (1)

   
amu26aku
I am trying on this matter

Regards,
http://www.richonet.com
5/1/2010
 · 
by

Top Posts